/* _fvs css /fav ;e21 ;e1k ;dcu */
/* body { font-size:2em; } */
a { font-size:12em; line-height:1.2em; }
a.b { font-size:12em; line-height:1.2em; }
a.c { font-size:15em; line-height:1.2em; }
a.d { font-size:12em; line-height:1.2em; }
a.e { font-size:9em; line-height:1.2em; }
.b { font-size:1.5em; }
.c { font-size:1em; }
.d { font-size:1.5em; }
.e { font-size:.7em; }
